Subject: "The Mark-8 was an Intel 8008" was Re: I thought the Univac was expensive

From: [email-masked]
Date: Wed Jul 2 19:39:43 2003

It is an interesting batch of sales. If you look at their other listings 
there is an Intel iPSC, a MASPAR and what I think is an IBM 5100 listed with the a 
strange title "The Mark-8 was an Intel 8008" listed in "antiques."

http://cgi.ebay.com.au/ws/eBayISAPI.dll?ViewItem&category=12&item=2542757186

I, too, am inclined that the seller has a problem with decimals. I think they 
are very unfamiliar with eBay, having just registered. The ads are in the 
wrong categories. The descriptions are not what would sell a piece of equipment. 
Also seller in Japan, listed on the Australian eBay site with shipping in 
misquoted US Dollars. I suspect a Newbie or possibly fraudulent (low probability 
but worth being very careful)

Does anyone recognize the pictures as being from somewhere else on the WEB. 
Many Japanese are collectors so it could be an original collection. The high 
valuations lead me to think it might be a collector.

If you search their completed sales they are all collectable baseball cards.
http://cgi6.ebay.com.au/ws/eBayISAPI.dll?MfcISAPICommand=ViewListedItems&
userid=extremejordanfanno1&include=0&since=30&sort=2&rows=100

They brought good money too. The Ford Typewriter is also getting good bids at 
a price that indicate the decimal places are not misplaced.

I suspect a Japanese collector that is a newbie to eBay, and needs to raise 
money.

Paxton
Astoria, OR

Who wishes he had an iPSC......

---

From: Mail List <[email-masked]>
Date: Wed Jul 2 19:39:49 2003

Hello Paxton,

I don't know what it is like these days, but back in the 90's the US
dollar wasn't worth much in exchange against the Yen. Some of the
courses the company I was working for were being conducted on
one of the US Naval Bases in Japan. Mine wasn't, so I never went,
but some of the other instructors told me what it was like to try to
go out on the local economy. Something like a hamburger being
$35.00 and such. I don't think they were BS'ing me about that either.
If you wanted to make it over there on the per diem amount allowed,
you had to stay on base. That still doesn't fully explain the listing
prices, but it might be a factor. Those items are showing in Tokyo,
Japan.

Best Regards

---

From: Ethan Dicks <[email-masked]>
Date: Wed Jul 2 19:39:52 2003

--- Mail List <[email-masked]> wrote:
> dollar wasn't worth much in exchange against the Yen.

~115 Yen to the US Dollar.  It was 105 when I was there in 1996.  It's
been better recently, it was worse formerly.  I _think_ the US dollar
hit a low of 87 Yen or so around the time you are thinking of.

> some of the other instructors told me what it was like to try to

I personally saw a steak advertised in a window for 8000 Yen.  I
chose to eat down the street at a "yakitori" place (grilled meat
on skewers) and had the most expensive meal of my trip - $22.00 USD
for a plate full of food and one or two beers.  Most of my meals were
in the $6.00 to $8.00 range, but I can read Japanese menus and did not
go to the places frequented by Americans.

Yes, I'm certain that there were $35.00 hamburgers to be had.  Local
cuisine (Soba, Ramen, Sashimi, Sushi, etc.) is much cheaper there
than beef.  Save money in Tokyo - eat fish.  Insisting on an American
diet in Asia is an expensive way to go.

-ethan

---

From: Fred Cisin <[email-masked]>
Date: Wed Jul 2 19:39:59 2003

> hit a low of 87 Yen or so around the time you are thinking of.

It was about 250 yen to the dollar 20 years ago, when I bought my Epson
RC20 (Z80 based wrist computer)

If you insist on avoiding the local cuisine, ANY place is too expensive.

--
Grumpy Ol' Fred     		[email-masked]

---

From: Mail List <[email-masked]>
Date: Wed Jul 2 19:40:02 2003

Hello Ethan,

 > I personally saw a steak advertised in a window for 8000 Yen.
 > ~115 Yen to the US Dollar.

I just did the division. Then that would have been a $69.56 steak.

 > but I can read Japanese menus

That is a very good thing to be able to do. I have a very hard time
with Japanese, Korean, and Chinese character sets. German,
French, Spanish, and Italian are so much more comfortable for me.

Best Regards

---

From: "TeoZ" <[email-masked]>
Date: Wed Jul 2 19:40:09 2003

Its always best to go out with somebody who lives in the area. They know the
good spots, and they are usually afordable.

----- Original Message ----- 
From: "Mail List" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 02, 2003 4:09 PM
Subject: Re: Japanese exchange rates/cost of eating out (was Re: "The Mark-8
was an Intel 8008")

---

From: Ethan Dicks <[email-masked]>
Date: Wed Jul 2 19:40:17 2003

I wrote:
> >~115 Yen to the US Dollar.  It was 105 when I was there in 1996...

You missed the quote - it was 105 when I was there, not 115... it's
about 115 right now.

That was a $76 steak.

-ethan

---

From: "Wayne M. Smith" <[email-masked]>
Date: Sat Jul 5 15:40:09 2003

>> strange title "The Mark-8 was an Intel 8008" listed in "antiques."
http://cgi.ebay.com.au/ws/eBayISAPI.dll?ViewItem&category=12&item=254275
7186
> valuations lead me to think it might be a collector.

This crook has posted a picture from the Smithsonian exhibit, swiped
from a UC Davis site:

http://wwwcsif.cs.ucdavis.edu/~csclub/museum/items/merk_8_ibm_5100.html

---

From: Tothwolf <[email-masked]>
Date: Sat Jul 5 15:40:12 2003

> http://wwwcsif.cs.ucdavis.edu/~csclub/museum/items/merk_8_ibm_5100.html

Well, not to mention the text seems to be mostly copied from the very same
page...

-Toth

---

From: Vintage Computer Festival <[email-masked]>
Date: Sat Jul 5 15:44:21 2003

> http://wwwcsif.cs.ucdavis.edu/~csclub/museum/items/merk_8_ibm_5100.html

I noticed that but I thought he was just using that as an example picture
or something.  But now that I think of it, that is pretty unsavory.  What
is this bonehead up to?

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *